<?php 

require_once '../includes/start.php';
require_once '../includes/function.php';
require_once '../includes/header1.php';
switch ($act) 

{

default:
echo '
<title>Обломки</title>';
echo '
	<meta name="keywords" content="Астрономика, онлайн игра, астра, astronomika, космическая мобильная игра">';
echo '
</head>
<body>';
echo '
<body oncontextmenu="return false;">
<body onselectstart="return false"  oncopy="return false"><body onload="digitalWatch()">
	<style type="text/css">{-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}</style>';
echo "
<div class=\"blok3\">
	<font color=\"#99EEFF\"><font style=\"font-family:Monotype Corsiva;\"><h2>Обломки</h2></font></font>
</div>";
echo "
<div class=\"blok3\">";
echo "
		<p><font color=\"#BCE05C\">Обломки</font> (осколки, опилки, стружка) - ценнейший космический ресурс игры, который можно переработать в традиционные ресурсы.<br/>Обломки на карте выглядят приблизительно вот так: <img src=\"/images/icon/23.gif\"><br/>Для того, чтобы извлечь ресурсы, Вы должны сначала собрать обломки. Для этого Ваш корабль должен стоять на том же месте, что и обломки.<br/>Теперь внизу, в списке окружения, найдите именно те обломки, на которых находится Ваш корабль и нажмите <font color=\"#BCE05C\">\"собрать\"</font>.<br/>Затем Вы сможете перевезти собранные обломки на свою планету для дальнейшей переработки.<br/>Когда Ваш корабль вернётся на планету, нажмите внизу <font color=\"#BCE05C\">\"Доставить ресурсы на планету\"</font>, чтобы разгрузить корабль. При этом корабль должен находится в самом центре планеты.<br/>В появившемся меню укажите количество обломков, которое хотите переработать, нажмите кнопку <font color=\"#BCE05C\">\"Выгрузить\"</font> и обломки мнгновенно превратятся в ресурсы, всё просто!</p><a href=\"/help/help11.php\"><b>Дальше(<font color=\"#BCE05C\">Альянсы</font>)</b></a>";
echo "
</div>";
echo '
<div class="razd"></div>';
echo "
<center>
	<div class=\"blok2\"><a href=\"/p/help.php?const=".rand(50,800)."\"><b>Назад</b></a>
	</div>
</center>";
echo '
<div class="razd"></div>';
}
require_once '../includes/footer1.php';
?>